html[dir] ._1qNwV {
  background-color: $dark-2 !important;
}

html[dir] .HGVhc {
  display: none !important;
}

html[dir] ._18W8t {
  display: none !important;
}
html[dir] ._1ccjW:after {
  background-color: transparent !important;
}
html[dir] ._2vikl {
  background-color: $dark-1 !important;
}
._12pGw strong{
  color: white !important;
}
html[dir] ._1YoG6{
  background-color: $dark-3 !important;
}